DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #24
L6i khi nhan nat trinh phuong an
05/13/2020 11:35 AM - Thay Nguyén Thi Xuan

Status: Closed Start date: 05/13/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/13/2020 11:37 AM - Thay Nguyén Thi Xuan
- File loi 1.PNG added
- File loi 1-1.PNG added

Sau khi duyét trinh phuong an, chuyén cac phong ban duyét nhung khéng khoda cac truong da thuc hién

#2 - 09/29/2020 10:29 AM - Luc Tran Van

- Status changed from New to Closed

Files
loi 1.PNG 44.6 KB 05/13/2020 Thay Nguyé&n Thi Xuan
loi 1-1.PNG 30.5 KB 05/13/2020 Thay Nguyé&n Thi Xuan
